body {
    font-family: "Arial";
    color: #444444;
}

a {
    color: #1A80B6;
}

a:hover {
    color: #1A80B6;
    text-decoration: none;
}

p{
    font-family: "Arial";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lucida Sans"
}
#sub_service{
    padding: 0;
    margin-top: 110px;
}
#all_service{
    padding: 0;
    margin-top: 110px;
    background: #F2AE27;
    padding: 10px 0 5px 0;
    color: #fff;
}
#sub_service_name {
    background: #F2AE27;
    padding: 10px 0 5px 0;
    color: #fff;
}

#find_out {
    background: #1A80B6;
    padding: 20px 0 15px 0;
    color: #fff;
}
#find_out h1{
    font-weight: 600;
    font-size: 30px;
}
#sub_service_name h1{
    font-weight: 700;
    font-size: 48px;
    line-height: 40px;
}

#service-img img {
    height: 400px;
    width: 100%;
}
#sub_content img {
    height: 300px;
    width: 100%;
}
#sub_content h4{
    color:#1A80B6;
    font-weight: 600;
    font-size: 30px;
}

#sub_content h5{
    color:#1A80B6;
    font-weight: 500;
    font-size: 20px;
}
#sub_content p{
    text-align: justify;
    text-justify: inter-word;
}

.more-btn {
display: inline-block;
background: rgba(255, 255, 255, 0.1);
padding: 8px 20px 6px 20px;
color: #fff;
border-radius: 50px;
transition: all ease-in-out 0.4s;
}

.more-btn i {
font-size: 14px;
}
.more-btn:hover {
color: #1A80B6;
background: #fff;
}

@media only screen and (min-width: 280px) and (max-width: 992px) {
    #sub_service{
        /* padding: 0; */
        margin-top: 60px;
    }

    #sub_content img {
        height: 150px;
        width: 100%;
    }

    #sub_service_name h1{
        font-weight: 700;
        font-size: 35px;
        line-height: 30px;
    }

    #sub_service_name {
        background: #F2AE27;
        padding: 10px 0 0px 0;
        color: #fff;
    }

    #sub_content h4{
        color:#1A80B6;
        font-weight: 600;
        font-size: 24px;
    }
    #sub_content p{
        text-align: justify;
        text-justify: inter-word;
    }
    section {
        padding: 10px 0;
        overflow: hidden;
    }
    #contact{
        margin-top: 60px !important;
    }

    #all_service{
        margin-top: 60px;
    } 

    #all_service h1{
        font-weight: 700;
        font-size: 35px;
        line-height: 30px;
    }
}

/* contact section */

#contact{
    margin-top: 110px;
}